Skip to content

Create profile ​

http
POST /api/v1/profiles

Create profile

operationId: create_profile

Authentication ​

HTTPBearer / BrowserSession

See browser access. Session mutations require a Bearer key.

Request body ​

application/json: CreateProfile

json
{
  "$ref": "#/components/schemas/CreateProfile"
}

Responses ​

CodeDescriptionContent
201Create profileapplication/json: Profile
defaultInvalid input (422), unauthorized (401), forbidden origin (403), missing record (404), conflict (409), or unavailable storage (503).application/json: ErrorResponse

HTTP API